Bug 974388 - [Migration tools needs 5.6.0.Final] Migration tools release blocked by droolsjbpm dependencies on 5.5.1-SNAPSHOT
[Migration tools needs 5.6.0.Final] Migration tools release blocked by drools...
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Migration Tool (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ---
: 6.0.0
Assigned To: Neus Miras
Petr Široký
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 02:52 EDT by Ryan Zhang
Modified: 2014-08-06 15:57 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 15:57:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Zhang 2013-06-14 02:52:03 EDT
Description of problem:
Guvnor jcr2vfs depends on a new release of droolsjbpm 5.5.1+.
Currently the latest release of 5.x series is 5.5.0.Final. But Gurnov migration tools requires higher version in 5.x stream.  
 
This has been mentioned in the group before but just haven't done yet.
Please make sure the requried release is finished before this issue is modified. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 manstis 2013-06-17 04:19:20 EDT
Mario, I've assigned to you as (as far as I know) you're handling the 5.6.x release.
Comment 6 Ryan Zhang 2013-10-07 22:47:19 EDT
Change the title to make it more meaningful
Comment 9 Neus Miras 2013-11-22 10:04:45 EST
Changed the dependency at commit 

6.0.x
https://github.com/droolsjbpm/drools-wb/commit/8084dab230b1fe5b8e9663565874845dd1dc3e77
Comment 10 Ryan Zhang 2013-12-10 01:45:17 EST
I noticed that the current depdency is 5.6.0.CR1
When would "5.6.0.Final" be release?
I believe if we ship this to customer, we would need the 5.6.0.Final.

Please allow me to change this status to "Assigned" and let's move this as MODIFIED after the dependency go to "5.6.0.Final"
Comment 11 Edson Tirelli 2013-12-12 08:26:33 EST
During the triage meeting, it was decided that the migration tool will be delayed to 6.0.1.
Comment 13 Neus Miras 2014-01-23 11:35:48 EST
The dependency has been changed to 5.6.0.Final

Commited at :
6.0.x
https://github.com/droolsjbpm/drools-wb/commit/efd18331a856cf52d062dea62c829a6e0a22bca1
Comment 14 Petr Široký 2014-01-28 05:09:46 EST
Though this issue is not ON_QA, it's already resolved. 5.6.0.Final has been released and is used in migration tool. Marking this as verified.

Note You need to log in before you can comment on or make changes to this bug.